data:
  activityKind:
    description: Оптова торгівля парфумними та косметичними товарами
    id: '46.45'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля уживаними товарами в магазинах
    id: '47.79'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Роздрібна торгівля годинниками та ювелірними виробами в спеціалізованих
      магазинах
    id: '47.77'
    scheme: КВЕД
  - description: Роздрібна торгівля квітами, рослинами, насінням, добривами, домашніми
      тваринами та кормами для них у спеціалізованих магазинах
    id: '47.76'
    scheme: КВЕД
  - description: Роздрібна торгівля косметичними товарами та туалетними приналежностями
      в спеціалізованих магазинах
    id: '47.75'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Роздрібна торгівля взуттям і шкіряними виробами в спеціалізованих
      магазинах
    id: '47.72'
    scheme: КВЕД
  - description: Роздрібна торгівля одягом у спеціалізованих магазинах
    id: '47.71'
    scheme: КВЕД
  - description: Роздрібна торгівля текстильними товарами в спеціалізованих магазинах
    id: '47.51'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля годинниками та ювелірними виробами
    id: '46.48'
    scheme: КВЕД
  - description: Оптова торгівля фарфором, скляним посудом і засобами для чищення
    id: '46.44'
    scheme: КВЕД
  - description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі меблями, господарськими товарами,
      залізними та іншими металевими виробами
    id: '46.15'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49107'
    streetAddress: Україна, 49107, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ВИСОКОВОЛЬТНА,
      будинок 81, офіс 121
  founders:
  - name: ЗАСНОВНИК Є КІНЦЕВИМ БЕНЕФІЦІАРНИМ ВЛАСНИКОМ ЮРИДИЧНОЇ ОСОБИ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ КУТУЗОВА,
        будинок 7, квартира 12
    capital: 15000
    first_middle_name: АЛЛА СЕРГІЇВНА
    last_name: БІЛЕЦЬКА
    name: БІЛЕЦЬКА АЛЛА СЕРГІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '43236552'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БЬЮТІ-СТАЙЛ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ; ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "БЬЮТІ-СТАЙЛ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c5ccb9bfe3c042978c5228d6758a9393
  sourceDate: '2022-12-02T13:01:58+00:00'
  sourceRequests:
  - req-dd6e2af8-ff70-4a3a-8688-e7158bb8dc33
  version: 2.0.0
